libphp-swiftmailer_5.4.2-1.1_all.deb


Advertisement

Description

libphp-swiftmailer - transitional dummy package

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libphp-swiftmailer
Package version 5.4.2
Package release 1.1
Package architecture all
Package type deb
Installed size 11 B
Download size 2.07 KB
Official Mirror archive.ubuntu.com
This is a transitional dummy package. It can safely be removed.

Alternatives

Package Version Architecture Repository
libphp-swiftmailer_5.4.2-1.1_all.deb 5.4.2 all Ubuntu Universe
libphp-swiftmailer - - -

Requires

Name Value
php-swiftmailer -

Download

Type URL
Binary Package libphp-swiftmailer_5.4.2-1.1_all.deb
Source Package libphp-swiftmailer

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libphp-swiftmailer deb package:
    # sudo apt-get install libphp-swiftmailer

Files

Path
/usr/share/doc/libphp-swiftmailer/changelog.Debian.gz
/usr/share/doc/libphp-swiftmailer/copyright

Changelog

2017-01-04 - Thijs Kinkhorst <thijs@debian.org>
libphp-swiftmailer (5.4.2-1.1) unstable; urgency=high
* Non-maintainer upload by the Security Team.
* Fix CVE-2016-10074: Remote Code Execution by applying patch
e6ccf40d from upstream (Closes: #849626).
2016-06-10 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (5.4.2-1) unstable; urgency=medium
* Imported Upstream version 5.4.2
* Improve watch file
* Update Standards-Version (no changes needed)
* Prepare for php7.0 transition (Closes: 821617)
* Ensure swiftmailer_generate_mimes_config.php is not executable
2015-07-08 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (5.4.1-1) unstable; urgency=medium
* Imported Upstream version 5.4.1
* Update Standards-Version (no changes needed)
2014-09-23 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (5.2.2-1) unstable; urgency=medium
* debian/gbp.conf: Update postbuild for git-buildpackage
* Imported Upstream version 5.2.2
* Update gbp.conf for newer version
2014-08-25 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (5.2.1-1) unstable; urgency=medium
[ Daniel Beyer ]
* Rename binary package to php-swiftmailer
[ Jeremy T. Bouse ]
* Update Vcs fields and accept package rename patch.
Thanks to Daniel Beyer <dabe@deb.ymc.ch> (Closes: #757197)
* Update debian/watch for new upstream location
* Add import-orig filter config to gbp.conf
* Imported Upstream version 5.2.1
* debian/control: Update Build-Depends to use pkg-php-tools
* debian/lintian-overrides: Remove unused overrides
2014-05-06 - Nicolas Roudaire <nikrou77@gmail.com>
libphp-swiftmailer (5.1.0-1) unstable; urgency=low
* Imported Upstream version 5.1.0
* debian/control:
- Update Standard Policy (3.9.5) no changes needed
- Update vcs fields to canonical ones
* Add a debian README.
2012-07-26 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (4.2.1-1) unstable; urgency=low
* Imported Upstream version 4.2.1
2012-07-09 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (4.2.0-1) unstable; urgency=low
* Imported Upstream version 4.2.0
* debian/control: Update Standard Policy no changes needed
2012-01-17 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (4.1.5-1) unstable; urgency=low
* Imported Upstream version 4.1.5
2011-11-06 - Jeremy T. Bouse <jbouse@debian.org>
libphp-swiftmailer (4.1.3-1) unstable; urgency=low
* Imported Upstream version 4.1.3
* debian/control: correct dependency

See Also

Package Description
libphp7.2-embed_7.2.3-1ubuntu1_i386.deb HTML-embedded scripting language (Embedded SAPI library)
libphtools2-dev_20061220+dfsg3-3.1build1_i386.deb [Physics] General purpose Monte Carlo routines (development files)
libphtools2-gfortran_20061220+dfsg3-3.1build1_i386.deb [Physics] General purpose Monte Carlo routines
libphutil_0~git20170812-1_all.deb Shared library for Arcanist and Phabricator
libphysfs-dev_3.0.1-1_i386.deb filesystem abstraction library for game programmers (development headers)
libphysfs1_3.0.1-1_i386.deb filesystem abstraction library for game programmers
libpiano-dev_2017.08.30-1_i386.deb library to interface with Pandora radio -- development
libpiano0_2017.08.30-1_i386.deb library to interface with Pandora radio -- runtime files
libpicard-java-doc_2.8.1+dfsg-3_all.deb Documentation for the java picard library
libpicard-java_2.8.1+dfsg-3_all.deb Java library to manipulate SAM and BAM files
libpiccolo-java_1.2-1_all.deb toolkit for development of 2D structured graphics
libpicocontainer-java-doc_2.15-2_all.deb Java library implementing the Dependency Injection pattern -- docs
libpicocontainer-java_2.15-2_all.deb Java library implementing the Dependency Injection pattern
libpimcommon4_4.14.10-7_i386.deb library for common bits of KDEPIM
libpion-5.0_5.0.7+dfsg-4_i386.deb lightweight HTTP interface library - runtime files
Advertisement
Advertisement